@charset "utf-8";
/* CSS Document */

/* Progress bars
----------------------------------*/
.progress {
	height: 16px;
	background-color: transparent;
	border-radius: 0;
	box-shadow: none;
	color: #000;
	border-bottom: 1px solid #eeeeee;
	position: relative;
}
.progress-bar {
	margin: 10px 0 0;
	height: 4px;
}
.progress-bar-default {
	background-color: #3f85c2;
}
.progress span {
	top: -5px;
	position: absolute;
	right: 0px;
	z-index: 2;
	color: #000;
	font-weight: 700;
}